@import url(../elements/M_searchtips.css);

div#advanced_search_handler {
    clear: left;
    float: left;
    width: 100%;
}

div#advanced_search {
    width: 100%;
    float: left;
}

a#search_tips_btn {display: none}

a.emailafriend {margin: 0 8px;}
a.printjob {margin: 0 3px;}
a.back {margin: 0 3px;}

div#view_selected_tooltip {
    width: 65%;
    float: left;
}

.rasp_tooltip_holder {
    margin: 0 0 0 2px;
    padding: 0;
    background: transparent url(../../M_images/search_tips/tooltip_arrow.gif) no-repeat scroll 5px 2px;
    /*background: #CCC;*/
}

.rasp_tooltip_content {
    font-size: 90%;
    border: 1px solid #dedede;
    margin: 0 0 0 20px;
    padding: 4px 8px;
}


/* JOB_RESULTS */
p.search_results {
    margin-bottom: 20px;
}

p.noresults {
    color: #1999CE;
    font-weight: bold;
    text-decoration: none;
}

table.job_results {
    width: 100%;
    clear: left;
    margin-bottom: 16px;
    border-collapse: collapse;
    border-bottom: 1px dotted #999999;
    /*border: 1px solid;*/
}

table.job_results tr{
    background: #F4FBFC;
}

table.job_results tr td {
    padding: 5px 8px 5px 0;
    vertical-align: top;
}

table.job_results td.job_title {
    width: 93%;
}

table.job_results td.job_industry {
    width: 20%;
    text-align: right;
}

table.job_results td.job_location {
    width: 20%;
    text-align: right;
}
table.job_results td.job_title span.position {
    font-weight: bold;
    margin-left: 0;
}

table.job_results td.job_desc{
    padding: 2px 10px;
}

table.job_results td span.label {
    font-size: 93%;
    font-weight: bold;
    margin-right: 10px;
    text-decoration: none;
}

/* RASP_TABLE_PAGINATOR*/
div#rasp_table_paginator {
    width: 100%;
    /*border: 1px solid;*/
}

/* REFINE SEARCH */
div#refine_search {
    float: left;
    margin: 0 0 16px 8px;
}

div#refine_search a#refine_search_btn{
    float: left;
    width: auto;
}

div#refine_search div.rasp_tooltip_holder{
    float: left;
    width: auto;
}
